defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: c680504f-159b-43c8-a64e-8a0eeea7d6ff # Suppliers
handle: suppliers
maxAuthors: 1
name: Suppliers
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  e71af6c0-cd05-44ee-bb2f-20137d5f402d: # Mevagents
    enabledByDefault: true
    hasUrls: true
    template: suppliers/_entry.twig
    uriFormat: 'suppliers/{slug}'
type: channel
